Subject: [pkix] [Editorial Errata Reported] RFC5756 (2021)

From: RFC Errata System <[email-masked]>
Date: Tue, 26 Jan 2010 07:30:47 -0800 (PST)

The following errata report has been submitted for RFC5756,
"Updates for RSAES-OAEP and RSASSA-PSS Algorithm Parameters".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=5756&eid=2021

--------------------------------------
Type: Editorial
Reported by: Alfred Hoenes <[email-masked]>

Section: 1, last para

Original Text
-------------
   This document also replaces incorrect references to the
   publicKeyAlgorithms field in Section 3 with references to the
   parameters field in the subjectPublicKeyInfo algorithm field.
|  Section 3 also rewords the second and third paragraphs for clarity.
          ^^^

Corrected Text
--------------
   This document also replaces incorrect references to the
|  publicKeyAlgorithms field in Section 3 of [RFC4055] with references
   to the parameters field in the subjectPublicKeyInfo algorithm field.
|  Section 2 also rewords the second and third paragraph in Section 3
|  of [RFC4055] for clarity.

Notes
-----
Rationale: Clarification
  Confusion between section numbers in 2 different documents
  (per late text change).
Resolution:
  More details added for clarification, wrong section number corrected.

Instructions:
-------------
This errata is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party (IESG)
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC5756 (draft-ietf-pkix-rfc4055-update-02)
--------------------------------------
Title               : Updates for RSAES-OAEP and RSASSA-PSS Algorithm Parameters
Publication Date    : January 2010
Author(s)           : S. Turner, D. Brown, K. Yiu, R. Housley, T. Polk
Category            : PROPOSED STANDARD
Source              : Public-Key Infrastructure (X.509)
Area                : Security
Stream              : IETF
Verifying Party     : IESG

---

From: Sean Turner <[email-masked]>
Date: Sat, 30 Jan 2010 17:51:47 -0500

> "Updates for RSAES-OAEP and RSASSA-PSS Algorithm Parameters".

I believe the proposed correction is appropriate, and does not result in
a technical change to the RFC. I have no objection to this errata.

spt